<ion-content
    [scrollEvents]="true"
    (ionScroll)="logScrolling($event)"
    (ionScrollEnd)="logScrollEnd()"
>
    <div class="row appHideShowContent">
        <div class="col-12">
            <ion-card>
                <ion-card-header>
                    <ion-card-subtitle>Bienvenido</ion-card-subtitle>
                    <ion-card-title>San Rafael</ion-card-title>
                </ion-card-header>
            </ion-card>
        </div>

        <div class="col-12">
            <ion-card class="chartCard">
                <ion-card-header>
                    <ion-card-title
                        >Grafico de ventas por fechas</ion-card-title
                    >
                </ion-card-header>
                <ion-card-content>
                    <canvas #barCanvasFechas></canvas>
                </ion-card-content>
            </ion-card>
        </div>

        <div class="col-12">
            <ion-card class="chartCard">
                <ion-card-header>
                    <ion-card-title
                        >Grafico de ventas por clientes</ion-card-title
                    >
                </ion-card-header>
                <ion-card-content>
                    <canvas #barCanvasClientes></canvas>
                </ion-card-content>
            </ion-card>
        </div>
    </div>
</ion-content>
